{ 
  "sEcho": <%= echo_data_tables %>,
  "iTotalRecords": <%= @loots_total_count.to_json %>,
  "iTotalDisplayRecords": <%= @loots_total_display_count.to_json %>,
  "aaData": [
  <% @loots.each_with_index do |loot, index| -%>
    {
      "DT_RowId":   <%= dom_id(loot).to_json.html_safe %>,
      "checkbox":   <%= loot_host_checkbox_tag(loot) %>,
      "host":       <%= loot_host_name_html(loot) %>,
      "type":       <%= loot_type_html(loot) %>,
      "name":       <%= loot_name_html(loot) %>,
      "size":       <%= loot_size_html(loot) %>,
      "info":       <%= loot_info_html(loot) %>,
      "data":       <%= loot_data_html(loot) %>
    }<%= ',' unless index == (@loots.size - 1) %>
  <% end -%>
  ]
}
